package com.ym.mec.biz.dal.dto;

import io.swagger.annotations.ApiModelProperty;

/**
 * @Author Joburgess
 * @Date 2019/10/18
 */
public class TeacherClassStudentDto {

    @ApiModelProperty(value = "用户编号")
    private Long userId;

    @ApiModelProperty(value = "用户名")
    private String userName;

    @ApiModelProperty(value = "头像")
    private String avatar;

    private String phone;

    @ApiModelProperty(value = "连续旷课次数")
    private Integer continuousAbsenteeismTimes;

    public String getPhone() {
        return phone;
    }

    public void setPhone(String phone) {
        this.phone = phone;
    }

    public Long getUserId() {
        return userId;
    }

    public void setUserId(Long userId) {
        this.userId = userId;
    }

    public String getUserName() {
        return userName;
    }

    public void setUserName(String userName) {
        this.userName = userName;
    }

    public String getAvatar() {
        return avatar;
    }

    public void setAvatar(String avatar) {
        this.avatar = avatar;
    }

    public Integer getContinuousAbsenteeismTimes() {
        return continuousAbsenteeismTimes;
    }

    public void setContinuousAbsenteeismTimes(Integer continuousAbsenteeismTimes) {
        this.continuousAbsenteeismTimes = continuousAbsenteeismTimes;
    }
}
